Support » Plugins and Hacks » NextGEN Gallery - WordPress Gallery Plugin » [Plugin: NextGEN Gallery] ngg.editAlbum expects a PHP-serialized string

  • vlad13

    (@vlad13)


    Hi Alex,
    Another request – the ngg.editAlbum method expects the list of included galleries to be a PHP-serialized string, which makes the interface quite difficult to implement for non-PHP clients. Could you change that so it accepts a string of comma-separated string of gallery IDs, explodes the string into an array, and then serializes the array into the SQL query?

    This could mean only a couple extra lines in PHP code 🙂
    Thanks in advance!

    http://wordpress.org/extend/plugins/nextgen-gallery/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: NextGEN Gallery] ngg.editAlbum expects a PHP-serialized string’ is closed to new replies.